<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <domain-config cleartextTrafficPermitted="false">
        <domain includeSubdomains="true">shipme.gramickhouse.com</domain>
    </domain-config>
</network-security-config>